<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <meta http-equiv="X-UA-Compatible" content="ie=edge" />
        <title>Melange-TEA examples</title>
    </head>
    <body>
			<ul>
				<li>
					<a href="tailwind-counter/index.html">Counter with Tailwind</a>
				</li>
				<li>
					<a href="todomvc/index.html">TodoMVC</a>
				</li>
				<li>
					<a href="tests/index.html">Simple examples (tests)</a>
				</li>
			</ul>
    </body>
</html>
